"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "This installer has detected an old version of the Logitech Control Center software on your computer. Before continuing with the installation of the Logitech Unifying software, you must do one of the following:\n\nInstall the latest version of Logitech Control Center (available www.logitech.com/maclcc)\n\n- OR -\n\nRemove Logitech Control Center.\n\nAfter you have done one of the above actions, you can restart the installation of the Logitech Unifying software.\n";
